<xml> </xml>

Better ListView Class Reference |

# BetterListView.AutoResizeColumns(BetterListViewColumnHeaderAutoResizeStyle) Method

Set width of all columns so that it shows whole items. This applies only do Details view.

public void AutoResizeColumns(
BetterListViewColumnHeaderAutoResizeStyle columnHeaderAutoResizeStyle
);

#### Parameters

columnHeaderAutoResizeStyle
  Column resizing method.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.AutoResizeColumns Overload List